BODY {background: url('')}
#header_404 {height:90px}
H1 {font-size:30px; padding:20px 0px 20px 0px; color:#333}
.main_title_404 {font-size:14px; padding:10px 0px 5px 0px; font-weight:bold;}
.lighter {color:#999}
#outer_404 {padding: 10px 20px 20px 20px;}
.subHeading_404{font-size:16px; font-weight: bold}
#suggestions_outer{margin-top:10px}
#suggestions_left{width:50%; float:left}
#suggestions_right{width:50%; float:left}
#searchQuery{ width:40%; padding: 5px; font-size: 15px}
#failUser{width:70%; padding: .4em; font-size:14px}
#searchBN{padding: 5px 10px 5px 10px; font-size: 14px; font-weight:bold;}
#reportURLbn, #reportTEXTbn, #reportTEXTcancelBn{padding: .4em 10px .4em 10px; font-size: 14px; font-weight:bold;}
#reportTEXTbn, #reportTEXTcancelBn {margin-top:8px}
#suggestions_urlBased{line-height:1.7em; font-weight: bold; font-size: 14px; margin-left: 25px; color:#ccc}
#feedback_404{border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; padding-top: 10px; margin-top:10px; padding-bottom:10px; display:none}
.tip_404{font-size:11px; color:#666; padding: 8px 0 8px 0}
#outer_404Links{background-color: #f3f3f3}
#inner_404Links{padding: 10px 20px 0px 20px; width:900px;}

#reportTEXTcancelBn{margin-left:30px}

#feedback_intro {padding-top: 20px}
#feedback_introBN{text-align:left; background-image: url(); background-color: #e7e4cf}

.ui-widget-content{border-color: #cfcfcf}

#homepageFooter {background: none}
#homepageFooter a{font-size:11px}
.footerLinkBlock {color:#333;}
.footerLinkBlock a, .footerLinkBlock a:hover {color: #056fe9;}
.footerLinkBlock h4 {font-size: 12px; text-transform:none; margin:5px 0 10px 0}
.footerLinkBlock{width:160px}

.autoCompleteURLstr{font-size:11px; color:#999; white-space:nowrap;}

#suggestions_urlBasedOuter{display:none}